Commit 28e3b7ea authored by Nikolai R Kristiansen's avatar Nikolai R Kristiansen

chore: run yarn upgrade

parent 797583db
......@@ -60,3 +60,4 @@ android/google_play.json
android/sentry.properties
ios/sentry.properties
ios/Pods
sentry.properties
......@@ -2,17 +2,17 @@
# yarn lockfile v1
"@sentry/cli@^1.26.1":
version "1.26.1"
resolved "https://registry.yarnpkg.com/@sentry/cli/-/cli-1.26.1.tgz#2c803e985b1b662b9a05eadb15b65d5b6ba2921d"
"@sentry/cli@^1.27.1":
version "1.27.1"
resolved "https://registry.yarnpkg.com/@sentry/cli/-/cli-1.27.1.tgz#4b54a4f2eebe31225758c3b5bd7ee3606cc2d49f"
dependencies:
progress "2.0.0"
"@sentry/wizard@^0.7.3":
version "0.7.3"
resolved "https://registry.yarnpkg.com/@sentry/wizard/-/wizard-0.7.3.tgz#76782f79aedb3774e79e60b7dd73cee32308ad18"
"@sentry/wizard@^0.7":
version "0.7.4"
resolved "https://registry.yarnpkg.com/@sentry/wizard/-/wizard-0.7.4.tgz#fcf9f2d2e9973da93c4475c399716625080ffe5a"
dependencies:
"@sentry/cli" "^1.26.1"
"@sentry/cli" "^1.27.1"
chalk "^2.3.0"
glob "^7.1.2"
inquirer "^4.0.0"
......@@ -23,9 +23,9 @@
xcode "^1.0.0"
yargs "^10.0.3"
"@types/async@2.0.45":
version "2.0.45"
resolved "https://registry.yarnpkg.com/@types/async/-/async-2.0.45.tgz#0cfe971d7ed5542695740338e0455c91078a0e83"
"@types/async@2.0.46":
version "2.0.46"
resolved "https://registry.yarnpkg.com/@types/async/-/async-2.0.46.tgz#f13a6c336a6582b95d0c0269e796b709488fd54d"
"@types/zen-observable@0.5.3", "@types/zen-observable@^0.5.3":
version "0.5.3"
......@@ -75,8 +75,8 @@ ajv@^4.9.1:
json-stable-stringify "^1.0.1"
ajv@^5.1.0:
version "5.5.1"
resolved "https://registry.yarnpkg.com/ajv/-/ajv-5.5.1.tgz#b38bb8876d9e86bee994956a04e721e88b248eb2"
version "5.5.2"
resolved "https://registry.yarnpkg.com/ajv/-/ajv-5.5.2.tgz#73b5eeca3fab653e3d3f9422b341ad42205dc965"
dependencies:
co "^4.6.0"
fast-deep-equal "^1.0.0"
......@@ -139,56 +139,56 @@ anymatch@^1.3.0:
normalize-path "^2.0.0"
apollo-cache-inmemory@^1.1.0:
version "1.1.4"
resolved "https://registry.yarnpkg.com/apollo-cache-inmemory/-/apollo-cache-inmemory-1.1.4.tgz#63485b18f56f9ceb912df235b42959e890c89747"
version "1.1.5"
resolved "https://registry.yarnpkg.com/apollo-cache-inmemory/-/apollo-cache-inmemory-1.1.5.tgz#74111367fd59caee120197ef663dcb2516971300"
dependencies:
apollo-cache "^1.0.2"
apollo-utilities "^1.0.3"
graphql-anywhere "^4.0.1"
apollo-cache "^1.1.0"
apollo-utilities "^1.0.4"
graphql-anywhere "^4.1.1"
apollo-cache@^1.0.2:
version "1.0.2"
resolved "https://registry.yarnpkg.com/apollo-cache/-/apollo-cache-1.0.2.tgz#e3df98696c648649d16a6c3ca9c19e90a556effa"
apollo-cache@^1.1.0:
version "1.1.0"
resolved "https://registry.yarnpkg.com/apollo-cache/-/apollo-cache-1.1.0.tgz#281b6a0fb6ca2c5bce69825642f685de92d05f3c"
dependencies:
apollo-utilities "^1.0.3"
apollo-utilities "^1.0.4"
apollo-client@^2.0.2:
version "2.0.4"
resolved "https://registry.yarnpkg.com/apollo-client/-/apollo-client-2.0.4.tgz#425c2944e068602b4e002b3f1ad08ddd893f1a0c"
version "2.2.0"
resolved "https://registry.yarnpkg.com/apollo-client/-/apollo-client-2.2.0.tgz#e22c4ba3a3c01aec6dc916a5dbc0f39c58d277fb"
dependencies:
"@types/zen-observable" "^0.5.3"
apollo-cache "^1.0.2"
apollo-cache "^1.1.0"
apollo-link "^1.0.0"
apollo-link-dedup "^1.0.0"
apollo-utilities "^1.0.3"
apollo-utilities "^1.0.4"
symbol-observable "^1.0.2"
zen-observable "^0.6.0"
zen-observable "^0.7.0"
optionalDependencies:
"@types/async" "2.0.45"
"@types/async" "2.0.46"
apollo-link-dedup@^1.0.0:
version "1.0.4"
resolved "https://registry.yarnpkg.com/apollo-link-dedup/-/apollo-link-dedup-1.0.4.tgz#d3200804b8dc892794418f4ae2c40f7251e42b46"
version "1.0.5"
resolved "https://registry.yarnpkg.com/apollo-link-dedup/-/apollo-link-dedup-1.0.5.tgz#1c213d7ebbe48e74b016fffacd7e6a53dc309e32"
dependencies:
apollo-link "^1.0.6"
apollo-link "^1.0.7"
apollo-link-http@^1.1.0:
version "1.3.1"
resolved "https://registry.yarnpkg.com/apollo-link-http/-/apollo-link-http-1.3.1.tgz#c58aee1a27d1bf43dc9e9c634b8a91c68d21a082"
version "1.3.2"
resolved "https://registry.yarnpkg.com/apollo-link-http/-/apollo-link-http-1.3.2.tgz#63537ee5ecf9c004efb0317f1222b7dbc6f21559"
dependencies:
apollo-link "^1.0.6"
apollo-link "^1.0.7"
apollo-link@^1.0.0, apollo-link@^1.0.6:
version "1.0.6"
resolved "https://registry.yarnpkg.com/apollo-link/-/apollo-link-1.0.6.tgz#ed5e975b4582b2471fd8eebf9efbd6691188dc0a"
apollo-link@^1.0.0, apollo-link@^1.0.7:
version "1.0.7"
resolved "https://registry.yarnpkg.com/apollo-link/-/apollo-link-1.0.7.tgz#42cd38a7378332fc3e41a214ff6a6e5e703a556f"
dependencies:
"@types/zen-observable" "0.5.3"
apollo-utilities "^1.0.0"
zen-observable "^0.6.0"
apollo-utilities@^1.0.0, apollo-utilities@^1.0.3:
version "1.0.3"
resolved "https://registry.yarnpkg.com/apollo-utilities/-/apollo-utilities-1.0.3.tgz#bf435277609850dd442cf1d5c2e8bc6655eaa943"
apollo-utilities@^1.0.0, apollo-utilities@^1.0.4:
version "1.0.4"
resolved "https://registry.yarnpkg.com/apollo-utilities/-/apollo-utilities-1.0.4.tgz#560009ea5541b9fdc4ee07ebb1714ee319a76c15"
append-transform@^0.4.0:
version "0.4.0"
......@@ -1946,15 +1946,15 @@ graceful-fs@^4.1.11, graceful-fs@^4.1.2, graceful-fs@^4.1.3, graceful-fs@^4.1.6,
version "4.1.11"
resolved "https://registry.yarnpkg.com/graceful-fs/-/graceful-fs-4.1.11.tgz#0e8bdfe4d1ddb8854d64e04ea7c00e2a026e5658"
graphql-anywhere@^4.0.1:
version "4.1.0"
resolved "https://registry.yarnpkg.com/graphql-anywhere/-/graphql-anywhere-4.1.0.tgz#87c12f488e7c4c357f0045cb5208a35d12171d36"
graphql-anywhere@^4.1.1:
version "4.1.1"
resolved "https://registry.yarnpkg.com/graphql-anywhere/-/graphql-anywhere-4.1.1.tgz#67924b67b053d1a23bc30d0e4c8db943c1d791a8"
dependencies:
apollo-utilities "^1.0.3"
apollo-utilities "^1.0.4"
graphql-tag@^2.5.0:
version "2.6.0"
resolved "https://registry.yarnpkg.com/graphql-tag/-/graphql-tag-2.6.0.tgz#0fb1b9f6d6651263c47a3420e827910e6fed3952"
version "2.6.1"
resolved "https://registry.yarnpkg.com/graphql-tag/-/graphql-tag-2.6.1.tgz#4788d509f6e29607d947fc47a40c4e18f736d34a"
graphql@^0.11.7:
version "0.11.7"
......@@ -2150,8 +2150,8 @@ iconv-lite@0.4.19, iconv-lite@^0.4.17, iconv-lite@^0.4.8, iconv-lite@~0.4.13:
resolved "https://registry.yarnpkg.com/iconv-lite/-/iconv-lite-0.4.19.tgz#f7468f60135f5e5dad3399c0a81be9a1603a082b"
image-size@^0.6.0:
version "0.6.1"
resolved "https://registry.yarnpkg.com/image-size/-/image-size-0.6.1.tgz#98122a562d59dcc097ef1b2c8191866eb8f5d663"
version "0.6.2"
resolved "https://registry.yarnpkg.com/image-size/-/image-size-0.6.2.tgz#8ee316d4298b028b965091b673d5f1537adee5b4"
imurmurhash@^0.1.4:
version "0.1.4"
......@@ -2192,8 +2192,8 @@ inquirer@^3.0.6:
through "^2.3.6"
inquirer@^4.0.0:
version "4.0.1"
resolved "https://registry.yarnpkg.com/inquirer/-/inquirer-4.0.1.tgz#b25cd541789394b4bb56f6440fb213b121149096"
version "4.0.2"
resolved "https://registry.yarnpkg.com/inquirer/-/inquirer-4.0.2.tgz#cc678b4cbc0e183a3500cc63395831ec956ab0a3"
dependencies:
ansi-escapes "^3.0.0"
chalk "^2.0.0"
......@@ -2239,8 +2239,8 @@ is-builtin-module@^1.0.0:
builtin-modules "^1.0.0"
is-ci@^1.0.10:
version "1.0.10"
resolved "https://registry.yarnpkg.com/is-ci/-/is-ci-1.0.10.tgz#f739336b2632365061a9d48270cd56ae3369318e"
version "1.1.0"
resolved "https://registry.yarnpkg.com/is-ci/-/is-ci-1.1.0.tgz#247e4162e7860cebbdaf30b774d6b0ac7dcfe7a5"
dependencies:
ci-info "^1.0.0"
......@@ -3107,8 +3107,8 @@ minimist@~0.0.1:
minimist "0.0.8"
moment@^2.19.4:
version "2.19.4"
resolved "https://registry.yarnpkg.com/moment/-/moment-2.19.4.tgz#17e5e2c6ead8819c8ecfad83a0acccb312e94682"
version "2.20.1"
resolved "https://registry.yarnpkg.com/moment/-/moment-2.20.1.tgz#d6eb1a46cbcc14a2b2f9434112c1ff8907f313fd"
morgan@~1.6.1:
version "1.6.1"
......@@ -3153,24 +3153,24 @@ nan@^2.3.0:
version "2.8.0"
resolved "https://registry.yarnpkg.com/nan/-/nan-2.8.0.tgz#ed715f3fe9de02b57a5e6252d90a96675e1f085a"
native-base-shoutem-theme@0.2.1:
version "0.2.1"
resolved "https://registry.yarnpkg.com/native-base-shoutem-theme/-/native-base-shoutem-theme-0.2.1.tgz#8494783833dcc5bace945db68dc7bfce209fcc40"
native-base-shoutem-theme@0.2.2:
version "0.2.2"
resolved "https://registry.yarnpkg.com/native-base-shoutem-theme/-/native-base-shoutem-theme-0.2.2.tgz#5823310455fe391adf72236469c039fd44f56a20"
dependencies:
hoist-non-react-statics "^1.0.5"
lodash "^4.10.1"
prop-types "^15.5.10"
native-base@^2.3.5:
version "2.3.5"
resolved "https://registry.yarnpkg.com/native-base/-/native-base-2.3.5.tgz#3a9104a71ccc1b48e99d1939abdcab9d6cd71b45"
version "2.3.6"
resolved "https://registry.yarnpkg.com/native-base/-/native-base-2.3.6.tgz#3e81d0a7c2d65e535ad68ee6299069beff0a1366"
dependencies:
blueimp-md5 "^2.5.0"
clamp "^1.0.1"
color "~1.0.3"
fs-extra "^2.0.0"
lodash "~4.11.1"
native-base-shoutem-theme "0.2.1"
native-base-shoutem-theme "0.2.2"
print-message "^2.1.0"
prop-types "^15.5.10"
react-native-drawer "https://github.com/GeekyAnts/react-native-drawer"
......@@ -3397,8 +3397,10 @@ p-finally@^1.0.0:
resolved "https://registry.yarnpkg.com/p-finally/-/p-finally-1.0.0.tgz#3fbcfb15b899a44123b34b6dcc18b724336a2cae"
p-limit@^1.1.0:
version "1.1.0"
resolved "https://registry.yarnpkg.com/p-limit/-/p-limit-1.1.0.tgz#b07ff2d9a5d88bec806035895a2bab66a27988bc"
version "1.2.0"
resolved "https://registry.yarnpkg.com/p-limit/-/p-limit-1.2.0.tgz#0e92b6bedcb59f022c13d0f1949dc82d15909f1c"
dependencies:
p-try "^1.0.0"
p-locate@^2.0.0:
version "2.0.0"
......@@ -3406,6 +3408,10 @@ p-locate@^2.0.0:
dependencies:
p-limit "^1.1.0"
p-try@^1.0.0:
version "1.0.0"
resolved "https://registry.yarnpkg.com/p-try/-/p-try-1.0.0.tgz#cbc79cdbaf8fd4228e13f621f2b1a237c1b207b3"
parse-glob@^3.0.4:
version "3.0.4"
resolved "https://registry.yarnpkg.com/parse-glob/-/parse-glob-3.0.4.tgz#b2c376cfb11f35513badd173ef0bb6e3a388391c"
......@@ -3691,8 +3697,8 @@ react-native-confetti@^0.0.6:
resolved "https://registry.yarnpkg.com/react-native-confetti/-/react-native-confetti-0.0.6.tgz#a505e4e5a23bcb2cf554ba51362dfaf3ac17a100"
react-native-config@^0.11.2:
version "0.11.2"
resolved "https://registry.yarnpkg.com/react-native-config/-/react-native-config-0.11.2.tgz#654621832f927ad075fb189eadf0469f627467aa"
version "0.11.4"
resolved "https://registry.yarnpkg.com/react-native-config/-/react-native-config-0.11.4.tgz#aff3ebeb3b5d3ce217b6d58eadc09b2dff6f6c94"
react-native-dismiss-keyboard@1.0.0:
version "1.0.0"
......@@ -3739,21 +3745,21 @@ react-native-htmlview@^0.12.1:
react-timer-mixin "^0.13.3"
react-native-sentry@^0.32.0:
version "0.32.0"
resolved "https://registry.yarnpkg.com/react-native-sentry/-/react-native-sentry-0.32.0.tgz#f99530836ca0f9e4ea053fb7c73f7f4b1d493646"
version "0.32.1"
resolved "https://registry.yarnpkg.com/react-native-sentry/-/react-native-sentry-0.32.1.tgz#ea9c545b219f56fc7c28e3a08a2aa31860a13ec5"
dependencies:
"@sentry/wizard" "^0.7.3"
"@sentry/wizard" "^0.7"
raven-js "^3.19.1"
react-native-tab-view@^0.0.70:
version "0.0.70"
resolved "https://registry.yarnpkg.com/react-native-tab-view/-/react-native-tab-view-0.0.70.tgz#1dd2ded32acd0cb6bfef38d26e53675db733b37b"
react-native-tab-view@^0.0.74:
version "0.0.74"
resolved "https://registry.yarnpkg.com/react-native-tab-view/-/react-native-tab-view-0.0.74.tgz#62c0c882d9232b461ce181d440d683b4f99d1bd8"
dependencies:
prop-types "^15.5.10"
prop-types "^15.6.0"
react-native-vector-icons@~4.4.2:
version "4.4.2"
resolved "https://registry.yarnpkg.com/react-native-vector-icons/-/react-native-vector-icons-4.4.2.tgz#090f42ee0396c4cc4eae0ddaa518028ba8df40c7"
version "4.4.3"
resolved "https://registry.yarnpkg.com/react-native-vector-icons/-/react-native-vector-icons-4.4.3.tgz#9e847b8c432a17e5e0ffd60ccf09f3112a18b9df"
dependencies:
lodash "^4.0.0"
prop-types "^15.5.10"
......@@ -3818,8 +3824,8 @@ react-native@0.51.0:
yargs "^9.0.0"
react-navigation@^1.0.0-beta.21:
version "1.0.0-beta.21"
resolved "https://registry.yarnpkg.com/react-navigation/-/react-navigation-1.0.0-beta.21.tgz#086c504ba84c966ef8db898baef6fa14ff45a06f"
version "1.0.0-beta.23"
resolved "https://registry.yarnpkg.com/react-navigation/-/react-navigation-1.0.0-beta.23.tgz#e666c4985e80d1ba39662838b78ad681c07cc187"
dependencies:
babel-plugin-transform-define "^1.3.0"
clamp "^1.0.1"
......@@ -3827,7 +3833,7 @@ react-navigation@^1.0.0-beta.21:
path-to-regexp "^1.7.0"
prop-types "^15.5.10"
react-native-drawer-layout-polyfill "^1.3.2"
react-native-tab-view "^0.0.70"
react-native-tab-view "^0.0.74"
react-proxy@^1.1.7:
version "1.1.8"
......@@ -4523,8 +4529,8 @@ time-stamp@^1.0.0:
resolved "https://registry.yarnpkg.com/time-stamp/-/time-stamp-1.1.0.tgz#764a5a11af50561921b133f3b44e618687e0f5c3"
tipsi-stripe@^4.5.1:
version "4.5.1"
resolved "https://registry.yarnpkg.com/tipsi-stripe/-/tipsi-stripe-4.5.1.tgz#e575f6bd5e72df32b2e932f3aec4511b42d12ed9"
version "4.6.0"
resolved "https://registry.yarnpkg.com/tipsi-stripe/-/tipsi-stripe-4.6.0.tgz#3691e8e538f2364f1598f78f9b6f6a4a1eb88b27"
dependencies:
prop-types "^15.5.10"
......@@ -4606,8 +4612,8 @@ ua-parser-js@^0.7.9:
resolved "https://registry.yarnpkg.com/ua-parser-js/-/ua-parser-js-0.7.17.tgz#e9ec5f9498b9ec910e7ae3ac626a805c4d09ecac"
uglify-es@^3.1.8:
version "3.2.2"
resolved "https://registry.yarnpkg.com/uglify-es/-/uglify-es-3.2.2.tgz#15c62b7775002c81b7987a1c49ecd3f126cace73"
version "3.3.5"
resolved "https://registry.yarnpkg.com/uglify-es/-/uglify-es-3.3.5.tgz#cf7e695da81999f85196b15e2978862f13212f88"
dependencies:
commander "~2.12.1"
source-map "~0.6.1"
......@@ -4895,8 +4901,8 @@ yargs-parser@^7.0.0:
camelcase "^4.1.0"
yargs-parser@^8.0.0:
version "8.0.0"
resolved "https://registry.yarnpkg.com/yargs-parser/-/yargs-parser-8.0.0.tgz#21d476330e5a82279a4b881345bf066102e219c6"
version "8.1.0"
resolved "https://registry.yarnpkg.com/yargs-parser/-/yargs-parser-8.1.0.tgz#f1376a33b6629a5d063782944da732631e966950"
dependencies:
camelcase "^4.1.0"
......@@ -4963,5 +4969,9 @@ yargs@~3.10.0:
window-size "0.1.0"
zen-observable@^0.6.0:
version "0.6.0"
resolved "https://registry.yarnpkg.com/zen-observable/-/zen-observable-0.6.0.tgz#8a6157ed15348d185d948cfc4a59d90a2c0f70ee"
version "0.6.1"
resolved "https://registry.yarnpkg.com/zen-observable/-/zen-observable-0.6.1.tgz#01dbed3bc8d02cbe9ee1112c83e04c807f647244"
zen-observable@^0.7.0:
version "0.7.1"
resolved "https://registry.yarnpkg.com/zen-observable/-/zen-observable-0.7.1.tgz#f84075c0ee085594d3566e1d6454207f126411b3"
Markdown is supported
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment